{
	"303000922_0": "\"That should be the last of them.\"",
	"303000922_1": "\"Wh-What the?!\"",
	"303000922_2": "\"It's the SDF...\"",
	"303000922_3": "\"E-Enough already!\\nThis is starting to get embarrassing!\"",
	"303000922_4": "\"Don't be like that, address the crowd!\"",
	"303000922_5": "\"Everyone's looking at us.\"",
	"303000922_6": "\"C'mon, Chris-senpai. Give them a wave! They're waiting, you know.\"",
	"303000922_7": "\"H-Hell no!\\nI'm outta here!\"",
	"303000922_8": "\"Here, this is hot and fresh.\"",
	"303000922_9": "\"Okay... Yum! Nice and warm.\"",
	"303000922_10": "\"The SDF cooperated with us, this hotpot is delicious, today just keeps on getting better!\"",
	"303000922_11": "\"Yeah, and you know what,\\nthis hotpot, man, it is really hot.\"",
	"303000922_12": "\"Let's eat it all up, we've earned it after all the fighting we did today. And don't forget your veggies!\"",
	"303000922_13": "\"Looks like Maria isn't the only mother figure we have.\"",
	"303000922_14": "\"Hey, now that you mention it—\"",
	"303000922_15": "\"Right. Back at the concert hall, Chris-senpai's stage presence was just as incredible as Maria's!\"",
	"303000922_16": "\"Do you have to bring that up now?!\"",
	"303000922_17": "\"I think that was what really brought the SDF soldiers around to us.\"",
	"303000922_18": "\"Y-You think? Oh, hey, this one's done. Hurry up and eat it!\"",
	"303000922_19": "\"Hey, are you blushing?\"",
	"303000922_20": "\"Oh, shut up! Once we've eaten, it's bath time, and then straight to bed! We've got an early start tomorrow!\"",
	"303000922_21": "\"U-Umm, Chris-senpai?\"",
	"303000922_22": "\"Y-Yeah?\"",
	"303000922_23": "\"Don't you get lonely sleeping by yourself at night?\"",
	"303000922_24": "\"Huh? What are you talking about? I'm used to it by now.\"",
	"303000922_25": "\"Oh, I see...\"",
	"303000922_26": "\"It's felt a lot colder today than usual.\"",
	"303000922_27": "\"Then warm up in the bath and hurry to bed.\"",
	"303000922_28": "\"Okay...\"",
	"303000922_29": "\"......\""
}